[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2009-2470

Date: (C)2009-08-04   (M)2017-09-22 


Mozilla Firefox before 3.0.12, and 3.5.x before 3.5.2, allows remote SOCKS5 proxy servers to cause a denial of service (data stream corruption) via a long domain name in a reply.

CVSS Score: 5.0Access Vector: NETWORK
Exploit Score: 10.0Access Complexity: LOW
Impact Score: 2.9Authentication: NONE
 Confidentiality: NONE
 Integrity: NONE
 Availability: PARTIAL





Reference:
SECTRACK-1022665
SUNALERT-266148
BID-35925
SECUNIA-36126
ADV-2009-2142
ADV-2010-0650
FEDORA-2009-8279
FEDORA-2009-8288
RHSA-2010:0153
RHSA-2010:0154
firefox-socks5-dos(52252)
http://www.mozilla.org/security/announce/2009/mfsa2009-38.html
https://bugzilla.mozilla.org/show_bug.cgi?id=459524

CPE    88
cpe:/a:mozilla:firefox:0.8
cpe:/a:mozilla:firefox:0.7
cpe:/a:mozilla:firefox:0.9
cpe:/a:mozilla:firefox:0.2
...
CWE    1
CWE-20
OVAL    12
oval:org.secpod.oval:def:200595
oval:org.secpod.oval:def:200612
oval:org.secpod.oval:def:202126
oval:org.secpod.oval:def:201992
...

© 2013 SecPod Technologies